---
title:  vela cap
---

Manage capability centers and installing/uninstalling capabilities

### Synopsis

Manage capability centers and installing/uninstalling capabilities

### Options

```
  -h, --help   help for cap
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela cap center](vela_cap_center)	 - Manage Capability Center
* [vela cap install](vela_cap_install)	 - Install capability into cluster
* [vela cap ls](vela_cap_ls)	 - List capabilities from cap-center
* [vela cap uninstall](vela_cap_uninstall)	 - Uninstall capability from cluster

###### Auto generated by spf13/cobra on 20-Mar-2021
